GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Namespaces | Typedefs
screening_bare.cpp File Reference
`#include "gridfire/screening/screening_bare.h"`
`#include "fourdst/composition/atomicSpecies.h"`
`#include "cppad/cppad.hpp"`
`#include <vector>`

Go to the source code of this file.

## Namespaces
namespace | gridfire
namespace | gridfire::screening

## Typedefs
using | gridfire::screening::ADDouble = CppAD::AD<double>